+ Responder ao Tópico



  1. Estou com dificuldades para instalar os programas baixados da net só da arquitetura errada i386. O que eu faço? meu processador e um amd64 triple core será que e isso? o programa não e compatível?

  2. Como estais baixando? Apt-get? Adicionar/Remover? Baixando pacotes por sites?



  3. É recomendável baixar aplicativos compilados de acordo com a sua arquitetura. Se não existem pacotes pre-compilados para sua arquitetura, tente baixar o código fonte e compilá-lo.

    Até mais...

  4. Qual o ubuntu q instalastes: 32 ou 64. Se sua versão é de 64bits e vc deseja instalar aplicações de 32bits é necessário instalar algumas bibliotecas antes:

    $ sudo apt-get install ia32-libs
    $ sudo apt-get install ia32-libs-gtk
    $ sudo apt-get install ia32-libs-sdl


    Para saber se sua versão é de 32 ou 64 bits. No console, digite - uname -r se a saída for semelhante a está.
    2.6.28-14-generic #47-Ubuntu SMP Sat Jul 25 01:19:55 UTC 2009 x86_64 GNU/Linux então é 64 bits.

    Até mais.






Tópicos Similares

  1. Não consigo instalar l355 epson no ubuntu 15.04
    Por RodrigoU no fórum Sistemas Operacionais
    Respostas: 2
    Último Post: 14-06-2015, 18:54
  2. Instalar novo DVD-Rom no Ubuntu 11.04
    Por Andre-RJ no fórum Sistemas Operacionais
    Respostas: 2
    Último Post: 24-06-2011, 19:32
  3. Como instalar mkdistro-2.5.tar.gz no ubuntu 10.04 ?
    Por highlander no fórum Sistemas Operacionais
    Respostas: 5
    Último Post: 06-11-2010, 22:36
  4. Respostas: 7
    Último Post: 18-10-2010, 23:39
  5. erro ao instalar o squid no ubuntu 9.04
    Por carneirinhobad no fórum Sistemas Operacionais
    Respostas: 5
    Último Post: 02-09-2009, 15:10

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L